@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_cordesquare.css
Update:         2013/11/29
Style Info:     アバターコーデ広場
----------------------------------------------------------- */



/* siteTitleArea
---------------------------------------------------------------------- */
body.cordesquare #siteTitleArea {
	display: none;
}


body#virtualsquare #mini-PromotionArea h3 {
    border: 0 none;
    left: 10px;
    line-height: 1;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
}

body#virtualsquare #mini-PromotionArea{
	background:url("../image/virtual/bg_promotionarea.gif") no-repeat scroll 0 0 transparent;
	height: 201px;
	margin-bottom: 10px;
	position: relative;
	width: 650px;
}

/* 仮想生活広場TOP-アバターコーデ広場枠
---------------------------------------------------------------------- */
/*mod_virtualsquare.cssに記載*/



/* アバターコーデ広場TOP
---------------------------------------------------------------------- */
body.cordesquare #cordeEventArea{
	position: relative;
	z-index: 0;
	height: 70px;
	margin: 0 0 10px 0;
}
/*
body.cordesquare #cordeEventArea span {
	display: block;
	position:absolute;
	top:49px;
	right:2px;
	z-index: 1;
	width: 102px;
	height: 16px;
}*/

body.cordesquare #cordeEventArea a{
	display: block;
	position:absolute;
	top:49px;
	right:2px;
	z-index: 999;
	width: 102px;
	height: 17px;
	background: url(../../image/common/spacer.gif) repeat 0 0;
	text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#cordeArea #pr06eventArea{
	text-align:center;
}

#cordeArea #pr06eventArea a.banner img{
	margin:0 0 10px 0;
}



body.cordesquare #flashArea{
	position: relative;
	width: 810px;
	height: 615px;
	background: url("../image/cordesquare/bg_flaarea.gif") left top no-repeat;
	padding:5px 0 0 5px;
}

body.cordesquare #totalvalueArea {
	float:left;
	width:150px;
	height: auto;
	background: url("../image/cordesquare/bg_totalvalue.gif") left top no-repeat;
	padding:0;
	position:relative;
}

body.cordesquare #totalvalueArea .stit_impression{
	display: block;
	width: 124px;
	height: 23px;
	margin: 10px 0 0 5px;
	padding: 0 8px;
	color:#ff3493;
	font-weight:bold;
	line-height: 23px;
}

body.cordesquare #totalvalueArea .txt_total{
	position:absolute;
	top:36px;
	left:13px;
	font-weight:bold;
}

body.cordesquare #totalvalueArea .evaluationArea{
}

body.cordesquare #totalvalueArea .evaluationArea dl{
	width:123px;
	margin:62px 0 0 13px;
	font-size: 12px;
	clear: both;
	color:#666666;
}

body.cordesquare #totalvalueArea .evaluationArea dt{
	margin: 0 0 6px 0;
	width: 70px;
}

*+html body.cordesquare #totalvalueArea .evaluationArea dt{	margin: 0 0 8px 0; }/*IE7*/

body.cordesquare #totalvalueArea .evaluationArea {
	width: 124px;
	height: 25px;
	margin: 1px 0 0 5px;
	padding: 0 8px;
	text-align: right;
	line-height: 23px;
}

body.cordesquare .txt_cordeHelp{
	height: 17px;
	margin: 20px 0 0 0;
}

body.cordesquare .txt_cordeHelp a {
	padding: 3px 0 4px 20px;
	color: #666;
	background: url("../image/common/ico_help.gif") no-repeat 0 1px;
	font-size: 10px;
	line-height: 17px;
}

body.cordesquare #cordeArea .cordeTitle{
	position: relative;
	width: 650px;
	height: 40px;
	background: url("../image/cordesquare/bg_title.gif") left top no-repeat;
}

body.cordesquare #cordeArea .cordeTitle h3{
	margin: 0;
	padding: 4px 0 0 8px;
	border-bottom: none;	
}

body.cordesquare #cordeArea .cordeTitle .more{
	color: #777777;
	background: url("../image/common/ico_more.gif") no-repeat scroll 0 0.3em transparent;
	font-size: 11px;
	position: absolute;
	right: 8px;
	top: 8px;
	padding-left: 12px;
}


body.cordesquare #cordeArea .myavaterList{
	float: left;
	width: 168px;
	min-height:283px;
	margin-left: 49px;
	margin-bottom: 10px;
	overflow: hidden;
	background: url("../image/cordesquare/bg_mycorde.gif") no-repeat;
	position:relative;
}

body.cordesquare #cordeArea .myavaterList.first{
	margin-left:24px;
}


body.cordesquare #cordeArea .myavaterList .txt_date{
	text-align:center;
	margin:5px 0 0 0;
	font-weight:bold;
}

body.cordesquare #cordeArea .myavaterList .avaterImg{
	width:134px;
	height:179px;
	padding: 2px 0 0 2px;
	background: url("../image/virtual/bg_avatarframe.gif") no-repeat;
	position:absolute;
	top:32px;
	left:17px;
}

body.cordesquare #cordeArea .myavaterList .iconArea{
}

body.cordesquare #cordeArea .myavaterList .iconArea dt{
	position:absolute;
	top:219px;
	left:17px;
}

body.cordesquare #cordeArea .myavaterList .iconArea dd{
	position:absolute;
	top:219px;
	left:101px;
	width:50px;
	text-align:right;
	font-weight:bold;
}

body.cordesquare #cordeArea .nocordeArea{
	width: 518px;
	border:1px #d3ccc2 solid;
	background-color:#fcf9f0;
	padding:39px 0 32px;
	text-align:center;
	margin:30px auto 20px;
}

body.cordesquare #cordeArea .nologinArea{
	width: 518px;
	border:1px #d3ccc2 solid;
	background-color:#fcf9f0;
	padding:17px 0 14px;
	text-align:center;
	margin:30px auto 20px;
}


body.cordesquare #cordeArea .nologinArea .btn_login{
	margin:8px 0 0 0;
}



/* 自分のコーデ投稿履歴
---------------------------------------------------------------------- */
body.cordesquare #contentsArea h3{
	position:relative;
}

body.cordesquare #contentsArea h3 span{
	position:absolute;
	top:1px;
	right:0px;
	font-weight:normal;
	font-size:12px;
	color:#777;
}

body.cordesquare #historyArea{
	width:650px;
	overflow:hidden;
}

body.cordesquare #historyArea .myavaterList{
	float: left;
	width: 168px;
	min-height:241px;
	margin-left: 49px;
	margin-bottom: 15px;
	overflow: hidden;
	background: url("../image/cordesquare/bg_mycorde.gif") no-repeat;
	position:relative;
}

/*イベント用*/
body.cordesquare #historyArea.eventCorde .myavaterList{
	float: left;
	width: 168px;
	min-height:256px;
	margin-left: 49px;
	margin-bottom: 15px;
	overflow: hidden;
	background: url("../image/cordesquare/bg_eventmycorde.gif") no-repeat;
	position:relative;
}

body.cordesquare #historyArea .myavaterList.first{
	margin-left:24px;
}


body.cordesquare #historyArea .myavaterList .txt_date{
	text-align:center;
	margin:5px 0 0 0;
	font-weight:bold;
}

body.cordesquare #historyArea.eventCorde .myavaterList .txt_date span{
	display:block;
	text-align:center;
	margin:-3px 0 0 0;
	font-weight:bold;
	color:#c05158;
}

body.cordesquare #historyArea .myavaterList .avaterImg{
	width:134px;
	height:179px;
	padding: 2px 0 0 2px;
	background: url("../image/virtual/bg_avatarframe.gif") no-repeat;
	position:absolute;
	top:32px;
	left:17px;
}

body.cordesquare #historyArea.eventCorde .myavaterList .avaterImg{
	position:absolute;
	top:47px;
}

body.cordesquare #historyArea .myavaterList .iconArea{
}

body.cordesquare #historyArea .myavaterList .iconArea dt{
	position:absolute;
	top:219px;
	left:17px;
}

body.cordesquare #historyArea.eventCorde .myavaterList .iconArea dt{
	top:233px;
}

body.cordesquare #historyArea .myavaterList .iconArea dd{
	position:absolute;
	top:219px;
	left:101px;
	width:50px;
	text-align:right;
	font-weight:bold;
}

body.cordesquare #historyArea.eventCorde .myavaterList .iconArea dd{
	top:233px;
}

body.cordesquare #historyArea .cordeBox{
	position: relative;
	width: 308px;
	height: 175px;
	border:1px #dedede solid;
	padding:5px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

body.cordesquare #historyArea .cordeBox.right{
	margin-right:0;
}

body.cordesquare #historyArea .cordeBox .txtDate{
	margin:0;
	font-weight:bold;
	width:144px;
	border-bottom:1px #cccccc solid;
	position:absolute;
	top:5px;
	left:158px;
}

body.cordesquare #historyArea .cordeBox .evaluationArea{
	width:140px;
	height:140px;
	padding: 2px 0 0 2px;
	position:absolute;
	top:30px;
	left:161px;
}

#cordesquare #historyArea .cordeBox .evaluationArea dl{
	width:123px;
	margin:10px 0 0 8px;
	font-size: 12px;
	clear: both;
	color:#666666;
}

body.cordesquare #historyArea .cordeBox .evaluationArea dt{
	margin: 0 0 6px 0;
	width: 70px;
}

body.cordesquare #historyArea .cordeBox .evaluationArea dd{
	margin: -30px 0 6px 50px;
	width: 70px;
	text-align:right;
}

/*IE7用*/
*+html body.cordesquare #historyArea .cordeBox .evaluationArea dl{ margin-top:10px; }
*+html body.cordesquare #historyArea .cordeBox .evaluationArea dt{ margin: 0 0 7px 0; }
*+html body.cordesquare #historyArea .cordeBox .evaluationArea dd{ margin: -29px 0 7px 50px; }

/*IE8用*/
html>/**/body.cordesquare #historyArea .cordeBox .evaluationArea dl{ margin-top /*\**/: 8px\9 }
html>/**/body.cordesquare #historyArea .cordeBox .evaluationArea dt{ margin-bottom: 7px\9 }
html>/**/body.cordesquare #historyArea .cordeBox .evaluationArea dd{ margin-top /*\**/: -30px\9 }


/* clearfix
------------------------------------------- */
#circleListArea .circlelist:after,
#circleCategoryArea:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

